Skip to main content
GET
/
facilitators
/
{id}
Retrieve a Facilitator
curl --request GET \
  --url https://commerce.driv.ly/api/facilitators/{id}
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "addresses": [
      "<string>"
    ],
    "phoneNumbers": [
      "<string>"
    ],
    "contacts": [
      "<string>"
    ]
  },
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.driv.ly/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Customer is uniquely identified by id

Query Parameters

depth
integer

The number of levels of related objects to include in the response

Response

Facilitator Found

data
Facilitator · object
Example:
{
  "id": "com_9j3k2dls0j29",
  "name": "Auto Sales Co.",
  "address": "123 Main St, Anytown, USA",
  "locations": [
    {
      "id": "loc_k2j3l9s9d4j0",
      "companyId": "com_9j3k2dls0j29",
      "address": "123 Main St, Anytown, USA",
      "phone": "+1234567890"
    }
  ]
}
success
boolean